.modal-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 0px 10px;
  gap: 20px;
}

.alert {
  text-align: center;
}
